Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 11:32:54 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del omar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  omar Bot:  Hi Omar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9678790604 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504098338            02:59 PM, 17th Jul                   Hamza                   Hi Omar,Good evening  Thank you 
 for contacting us.This is Hamza.I will be happy to help you           03:00 PM, 17th Jul                     omar                    I made a complain on Thursday complain no           03:01 PM, 17th Jul                     omar                    2865422           03:01 PM, 17th Jul                     omar                    The courrier yet to conract me for schedule the delivery           03:01 PM, 17th Jul                   Hamza                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           03:04 PM, 17th Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           03:07 PM, 17th Jul                     omar                    Yes           03:10 PM, 17th Jul                     omar                    The courier called but never deliverrd           03:14 PM, 17th Jul                     omar    
                 That was on thursday           03:14 PM, 17th Jul                     omar                    I called cstomer service they told           03:14 PM, 17th Jul                     omar                    Today delivery confirm           03:15 PM, 17th Jul                     omar                    As of now no call receved from courrier           03:15 PM, 17th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:23 PM, 17th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:23 PM, 17th Jul                   Hamza                   Could you please confirm is this your correct phone number 971504098338?           03:23 PM, 17th Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           03:26 PM, 17th Jul                   Hamza               
     Hi Omar, I have not received a response from you still, please confirm if we are still connected?           03:30 PM, 17th Jul                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:32 PM, 17th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2872033